<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectSepia.tone</key>
	<string>Tono</string>
	<key>Sepia</key>
	<string>Seppia</string>
	<key>Tooltip.effectSepia.tone</key>
	<string>Controlla se l'effetto seppia produce un'immagine più fredda o più calda.</string>
</dict>
</plist>
